"use strict";

const assert = require("assert");

// This utility function serves to unpack an expression from an ExpressionStatement node; in many cases, @babel/template insists on wrapping every expression in such a statement.
module.exports = function (node) {
	assert(node.type === "ExpressionStatement");
	return node.expression;
};
