"use strict";

const types = require("@babel/types");

module.exports = {
	name: "literals",
	visitors: {
		NixIntegerLiteral: (node) => types.numericLiteral(parseInt(node.value)),
		NixFloatLiteral: (node) => types.numericLiteral(parseFloat(node.value)),
	}
};
